<!DOCTYPE html>
<html lang="zh">
  <meta charset="utf-8" />
  <title>Formular gefällig? | Tests for Automated Accessibility Checkers</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="eu-egovernment-benchmark-2022-1.css" title="default" />
  <header>
    <h1>Form Label Test 1</h1>
  </header>
  <main id=main>
    <form action="form-labels-01.html" id="main-form" name="main-form">
      <p><label for="last-name">First name: </label> <input type="text" id="first-name" name="first-name" /></p>
      <p><label>Nickname: <input type="text" id="nickname" name="nickname" /></label></p>
      <p><label for="first-name">Last name: </label> <input type="text" id="last-name" name="last-name" /></p>
      <p><button type="submit">Soumettre!</button></p> 
    </form>
  </main>
</html>
